/// <reference types="svelte" />
/// <reference types="vite/client" />

declare const __BICORDER_DATA__: any
declare const __BICORDER_MODEL__: any

interface ImportMetaEnv {
  readonly VITE_APP_TITLE: string
}

interface ImportMeta {
  readonly env: ImportMetaEnv
}
